Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1913425 - F34FailsToInstall: NetworkManager-sstp
Summary: F34FailsToInstall: NetworkManager-sstp
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-sstp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marcin Zajaczkowski
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-01-06 18:22 UTC by Miro Hrončok
Modified: 2021-01-09 12:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-09 12:01:44 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-01-06 18:22:20 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (NetworkManager-sstp) Fails To Install in Fedora 34:

can't install NetworkManager-sstp:
  - nothing provides ppp = 2.4.8 needed by NetworkManager-sstp-1:1.2.6-7.fc33.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Marcin Zajaczkowski 2021-01-08 21:57:31 UTC
@thrcka (thanks!) has rebuilt it with the new version of ppp and it seems to be back alive.

https://src.fedoraproject.org/rpms/sstp-client/c/a23a3391bf94bc9f673a006493ff283a95f34723?branch=master
https://koschei.fedoraproject.org/package/NetworkManager-sstp?collection=f34

Comment 2 Marcin Zajaczkowski 2021-01-08 22:00:34 UTC
I meant that Tomas has rebuilt sstp-client which along the way fixed NM-sstp.

Comment 3 Miro Hrončok 2021-01-09 12:01:44 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 34.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.